@charset "utf-8";
#laufband {
	background-color: #FFFFC8;
	height: 90px;
	width: 720px;
	border: 3px double #C90;
	border-radius: 10px;
	margin-left: 90px;
	margin-bottom: 10px;
	padding: 5px;
}
#laufband #download .bild-links {
	margin-left: 90px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 20px;
	margin-top: 25px;
}
#laufband #download .bild-rechts {
	margin-right: 103px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 20px;
	padding: 0px;
	margin-top: 5px;
}
#laufband .marquee {
	margin: 0 auto;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
	animation: marquee 20s linear infinite;
	color: #096;
	text-align: left;
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-weight: normal;
}
#laufband .marquee img {
	margin-right: 20px;
	margin-left: 20px;
	position: relative;
	top: 10px;
}
#laufband .marquee:hover {
    animation-play-state: paused
}

/* Make it move */
@keyframes marquee {
    0%   { text-indent: 100% }
    100% { text-indent: -330% }
}
